<?php 

global $columns, $counter;

extract( shortcode_atts( array( 
	'columns' => '3',
	'classes' => '',
 ), $atts ) );

ob_start(); 

$counter = '';
	
?>

<div class="team-wrapper <?php echo sanitize_html_class( $classes ); ?>">
	<?php echo do_shortcode( $content ); ?>
</div>

<?php

$output_string = ob_get_contents();
ob_end_clean(); 
echo wp_kses_post( $output_string );

?>